Index: prisma/schema.prisma
===================================================================
--- prisma/schema.prisma	(revision 38387ceb48afdaac1fa1f6f49357e6aa5a0d672d)
+++ prisma/schema.prisma	(revision f021aa0c189bfba675e150915c6e9f08812f61c3)
@@ -8,4 +8,25 @@
 }
 
+model Tenant {
+  id                String     @id @default(cuid())
+  name              String     @map("company_name")
+  email             String     @unique @map("company_email")
+  address           Json       @map("company_address")
+  bankAccounts      Json?      @map("company_bank_accounts")
+  logoUrl           String?    @map("company_logo_url")
+  phoneNumber       String?    @map("company_phone_number")
+  vatNumber         String?    @map("company_vat_number")
+  companyNumber     String?    @map("company_no")
+  representative    String     @map("company_representative")
+  lastInvoiceNumber String     @default("0") @map("company_last_invoice_number")
+  createdAt         DateTime   @default(now()) @map("created_at")
+  updatedAt         DateTime   @updatedAt @map("updated_at")
+  invoicesSent      Invoice[]
+  services          Service[]
+  employees         Employee[]
+  clients           Client[]
+  users             User[]
+}
+
 model Client {
   id             String       @id @default(uuid())
@@ -14,10 +35,10 @@
   email          String       @unique
   address        Json
-  logoUrl        String?      @map("logo_url")
-  phoneNumber    String?      @map("phone_number")
-  vatNumber      String?      @map("vat_number")
-  companyNumber  String?      @map("company_number")
-  representative String
-  status         ClientStatus @default(active)
+  logoUrl        String?      @map("client_logo_url")
+  phoneNumber    String?      @map("client_phone_number")
+  vatNumber      String?      @map("client_vat")
+  companyNumber  String?      @map("client_company_no")
+  representative String       @map("client_representative")
+  status         ClientStatus @default(active) @map("client_status")
   createdAt      DateTime     @default(now()) @map("created_at")
   updatedAt      DateTime     @updatedAt @map("updated_at")
@@ -51,16 +72,16 @@
   id            String        @id @default(uuid())
   sent          Int?
-  dueDate       DateTime      @map("due_date")
-  status        InvoiceStatus
-  currency      Currency
-  quantityType  QuantityType  @map("quantity_type")
-  subTotal      Float         @map("sub_total")
-  issueDate     DateTime      @map("issue_date")
-  month         Month
-  discount      Float?
-  taxes         Float?
-  totalAmount   Float         @map("total_amount")
+  dueDate       DateTime      @map("invoice_due_date")
+  status        InvoiceStatus @map("invoice_status")
+  currency      Currency      @map("invoice_currency")
+  quantityType  QuantityType  @map("invoice_quantity_type")
+  subTotal      Float         @map("invoice_sub_total")
+  issueDate     DateTime      @map("invoice_issue_date")
+  month         Month         @map("invoice_month")
+  discount      Float?        @map("invoice_discount")
+  taxes         Float?        @map("invoice_taxes")
+  totalAmount   Float         @map("invoice_total_amount")
   invoiceNumber String        @unique @map("invoice_number")
-  pdfRef        String?       @map("pdf_ref")
+  pdfRef        String?       @map("invoice_pdf_ref")
   createdAt     DateTime      @default(now()) @map("created_at")
   updatedAt     DateTime      @updatedAt @map("updated_at")
@@ -87,5 +108,5 @@
   id          String  @id @default(uuid())
   title       String
-  price       Float
+  price       Float   @map("unit_pricr")
   total       Float
   quantity    Int
@@ -97,34 +118,13 @@
 }
 
-model Tenant {
-  id                String     @id @default(cuid())
-  name              String
-  email             String     @unique
-  address           Json
-  bankAccounts      Json?      @map("bank_accounts")
-  logoUrl           String?    @map("logo_url")
-  phoneNumber       String?    @map("phone_number")
-  vatNumber         String?    @map("vat_number")
-  companyNumber     String?    @map("company_number")
-  representative    String
-  lastInvoiceNumber String     @default("0") @map("last_invoice_number")
-  createdAt         DateTime   @default(now()) @map("created_at")
-  updatedAt         DateTime   @updatedAt @map("updated_at")
-  invoicesSent      Invoice[]
-  services          Service[]
-  employees         Employee[]
-  clients           Client[]
-  users             User[]
-}
-
 model Employee {
   id        String         @id @default(uuid())
-  name      String
-  email     String         @unique
-  status    EmployeeStatus @default(active)
-  iban      String?
-  cv        String?
-  photo     String?
-  project   String?
+  name      String         @map("employee_name")
+  email     String         @unique @map("employee_email")
+  status    EmployeeStatus @default(active) @map("employee_status")
+  iban      String?        @map("employee_iban")
+  cv        String?        @map("employee_cv_ref")
+  photo     String?        @map("employee_photo_ref")
+  project   String?        @map("employee_project")
   tenantId  String         @map("tenant_id")
   tenant    Tenant         @relation(fields: [tenantId], references: [id], onDelete: Cascade)
